.sliderwrapper{
position: relative;/* leave as is*/
overflow: hidden; /*leave as is*/
background: #fff;
width: 946px;
height: 300px;
margin-left:2px;
z-index:1;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
width: 685px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 300px;
overflow:hidden;

}






#feature {display:block; height:300px; width:100%; border-bottom:solid 1px #ebebeb; }

.pagination {display:block;position:absolute; left:686px; top:-1px; width:260px; height:300px; border:none; }


#feature #tabs ul {margin:0;padding:0;}

#feature #tabs li { display:block; text-align:left; margin:0; padding:0; height:60px; width:260px; font-size:12px;} 
#feature #tabs a{ text-decoration: none; color:#07415f; font-weight:bold; height:40px; margin:0; padding: 10px 4px 10px 10px; font-size:120%;border-top:solid 1px #fff; display:block; background:#ebebeb url(images/common/bg-tabs.jpg) bottom left repeat-x; line-height:100%;}
#feature #tabs a span {color:#333300; font-size:80%; font-weight:normal;}



#feature #tabs a.selected, #feature #tabs a:hover { background:#e9f0a5 url(images/common/bg-tabs-active.jpg) bottom left repeat-x; border-top:solid 1px #fff; }



a.prev, a.next {display:none;}